Debian Bug report logs - #588644
[PTS] chromium-browser is randomically shown as "not part of any Debian distribution"

Package: qa.debian.org; Maintainer for qa.debian.org is debian-qa@lists.debian.org;

Reported by: Giuseppe Iuculano <iuculano@debian.org>

Date: Sat, 10 Jul 2010 17:51:02 UTC

Severity: normal

Done: Raphael Hertzog <hertzog@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-qa@lists.debian.org:
Bug#588644; Package qa.debian.org. (Sat, 10 Jul 2010 17:51:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Giuseppe Iuculano <iuculano@debian.org>:
New Bug report received and forwarded. Copy sent to debian-qa@lists.debian.org. (Sat, 10 Jul 2010 17:51:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Giuseppe Iuculano <iuculano@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: [PTS] chromium-browser is randomically showns as "not part of any Debian distribution"
Date: Sat, 10 Jul 2010 19:48:39 +0200
Package: qa.debian.org
Severity: normal

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Hi,

the PTS shows randomically chromium-browser as "not part of any Debian distribution":

This package is not part of any Debian distribution. Thus you won't find much
information here. The package is either very new and hasn't appeared on mirrors
yet, or it's an old package that eventually got removed. The old news are kept
for historic purpose only.

- -- System Information:
Debian Release: squeeze/sid
  APT prefers testing-proposed-updates
  APT policy: (990, 'testing-proposed-updates'), (990, 'testing'), (990, 'stable'), (500, 'proposed-updates'), (500, 'unstable'), (101, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.32-5-686 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAkw4snIACgkQNxpp46476apf3gCfeWoAYppesJ6t3N+G2IHEj/h3
XpEAoICNiYDPsYR0MJBP8rMLe3MaKiHi
=58EL
-----END PGP SIGNATURE-----




Changed Bug title to '[PTS] chromium-browser is randomically shown as "not part of any Debian distribution"' from '[PTS] chromium-browser is randomically showns as "not part of any Debian distribution"' Request was from Giuseppe Iuculano <iuculano@debian.org> to control@bugs.debian.org. (Sat, 10 Jul 2010 17:54:12 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, debian-qa@lists.debian.org:
Bug#588644; Package qa.debian.org. (Sun, 11 Jul 2010 10:03:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mehdi Dogguy <mehdi@dogguy.org>:
Extra info received and forwarded to list. Copy sent to debian-qa@lists.debian.org. (Sun, 11 Jul 2010 10:03:03 GMT) Full text and rfc822 format available.

Message #12 received at 588644@bugs.debian.org (full text, mbox):

From: Mehdi Dogguy <mehdi@dogguy.org>
To: Giuseppe Iuculano <iuculano@debian.org>, 588644@bugs.debian.org
Subject: Re: Bug#588644: [PTS] chromium-browser is randomically showns as "not part of any Debian distribution"
Date: Sun, 11 Jul 2010 11:58:16 +0200
On 07/10/2010 07:48 PM, Giuseppe Iuculano wrote:
> Package: qa.debian.org
> Severity: normal
> 
> the PTS shows randomically chromium-browser as "not part of any 
> Debian distribution":
> 

That might be the same issue (#588563) I've reported two days ago.

Buxy said:
> It looks like one of the mirrors in ftp.us.debian.org is broken then.
> The source package was simply missing in the Sources file from 
> unstable.

But, he closed the bug w/o changing the code to use a different mirror
and mirrors didn't fix the faulty mirror yet.
So, the issue remains :/

All best,

-- 
Mehdi Dogguy مهدي الدڤي
http://dogguy.org/




Information forwarded to debian-bugs-dist@lists.debian.org, debian-qa@lists.debian.org:
Bug#588644; Package qa.debian.org. (Mon, 22 Aug 2011 20:57:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Giovanni Mascellani <gio@debian.org>:
Extra info received and forwarded to list. Copy sent to debian-qa@lists.debian.org. (Mon, 22 Aug 2011 20:57:06 GMT) Full text and rfc822 format available.

Message #17 received at 588644@bugs.debian.org (full text, mbox):

From: Giovanni Mascellani <gio@debian.org>
To: 588644@bugs.debian.org, Giuseppe Iuculano <iuculano@debian.org>
Subject: Bug still open?
Date: Mon, 22 Aug 2011 22:55:36 +0200
[Message part 1 (text/plain, inline)]
Hi Giuseppe.

Is this bug still relevant? Did it happen again or can we consider the
faulty mirror fixed?

http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=588644

Giovanni.
-- 
Giovanni Mascellani <mascellani@poisson.phc.unipi.it>
Pisa, Italy

Web: http://poisson.phc.unipi.it/~mascellani
Jabber: g.mascellani@jabber.org / giovanni@elabor.homelinux.org

[signature.asc (application/pgp-signature, attachment)]

Reply sent to Raphael Hertzog <hertzog@debian.org>:
You have taken responsibility. (Tue, 23 Aug 2011 12:12:04 GMT) Full text and rfc822 format available.

Notification sent to Giuseppe Iuculano <iuculano@debian.org>:
Bug acknowledged by developer. (Tue, 23 Aug 2011 12:12:34 GMT) Full text and rfc822 format available.

Message #22 received at 588644-done@bugs.debian.org (full text, mbox):

From: Raphael Hertzog <hertzog@debian.org>
To: Giovanni Mascellani <gio@debian.org>, 588644-done@bugs.debian.org
Cc: Giuseppe Iuculano <iuculano@debian.org>
Subject: Re: Bug#588644: Bug still open?
Date: Tue, 23 Aug 2011 14:09:07 +0200
Hi,

On Mon, 22 Aug 2011, Giovanni Mascellani wrote:
> Hi Giuseppe.
> 
> Is this bug still relevant? Did it happen again or can we consider the
> faulty mirror fixed?

I think we can consider this fixed. We stopped using the http.us mirror
instead we use cdn.debian.net which should redirect us to a single good
mirror.

Cheers,
-- 
Raphaël Hertzog ◈ Debian Developer

Follow my Debian News ▶ http://RaphaelHertzog.com (English)
                      ▶ http://RaphaelHertzog.fr (Français)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 21 Sep 2011 07:34:21 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 00:22:17 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.